<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="" PodrediPo=""  Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
		<Header VisinaHeader="35" />

        <Red ImeId="Redbr" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		<Red ImeId="cSifra_Oe" Naslov="Org" Formula="Sifra_Oe" Sirina="3" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="cSifra_Dok" Naslov="Dok" Formula="Sifra_Dok" Sirina="0" DaliSuma="N" KojTip="S" Font="" />
        <Red ImeId="cBrojDok" Naslov="Broj" Formula="BrojDok" Sirina="0" DaliSuma="N" KojTip="S" Font="" />
		
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + BrojDok "
			 Sirina="8" DaliSuma="N" KojTip="S"  Font="Tahoma" />
		<Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" />
		
		<Red ImeId="Toc200" Naslov="Vrednost_na dokument" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" />
		<Red ImeId="WebPoeni" Naslov="Vrednost_Veb Poeni" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" />
		<Red ImeId="Margento" Naslov="Vrednost_Margent. Poeni" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" />
		
		<Red ImeId="cRazlika" Naslov="Razlika" Formula="Toc200-WebPoeni-Margento" Sirina="10" DaliSuma="D" KojTip="N" Font="" />

		
		
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
